/************************************************
		FORUM HOME
*************************************************/

section#forum-home form.searchbar {
    border: 1px solid #ced4da;
    border-radius: .25rem;
}

section#forum-home form.categories button {
    width: inherit;
    border: 1px solid var(--light-primary-color)
}

section#forum-home form.categories button:hover {
    background-color: var(--light-primary-color);
    color: white;
}

section#forum-home .table-hover tr:hover {
    --bs-table-accent-bg: var(--light-secondary-color);
}

/************************************************
		FORUM NEW-THREAD
*************************************************/

section#new-thread .card-title {
    color: var(--primary-color);
}

section#new-thread form label {
    color: var(--dark-blue);
}

section#new-thread form label#title {
    min-width: 110px;
}

section#new-thread form label#post {
    margin-left: 3.4rem;
}

/************************************************
		FORUM THREAD-DETAIL
*************************************************/

section#thread-detail .pages a:hover {
    background-color: hsla(201, 100%, 14%, 0.85);;
}

section#thread-detail .pages button[name='th-category']:hover {
    background-color: var(--light-primary-color);
}

section#thread-detail .card-title {
    margin-bottom: -0.5rem;
    background-color: var(--dark-blue);
}

section#thread-detail .title-buttons button:focus {
    box-shadow: none;
}

section#thread-detail .background-light {
    background-color: whitesmoke;
}

section#thread-detail .reply-btn {
    border: 1px solid var(--primary-color);
}

section#thread-detail .reply-btn p {
    color: var(--primary-color);
}

section#thread-detail img[alt="user-status"].online {
    filter: invert(45%) sepia(48%) saturate(6759%) hue-rotate(128deg) brightness(95%) contrast(102%);
}

section#thread-detail img[alt="user-status"].offline {
    filter: invert(12%) sepia(86%) saturate(3568%) hue-rotate(356deg) brightness(100%) contrast(107%);
}

/************************************************
		FORUM EDIT-THREAD-TITLE
*************************************************/

section#thread-detail form.update-th-title input#id_title.form-control {
    display: inline-block;
    width: unset;
}

/************************************************
		FORUM NEW-POST
*************************************************/

section#thread-detail blockquote .secondary-background {
    opacity: 80%;
}

section#thread-detail blockquote img.start {
    transform: rotate(180deg);
}